Subject: Trainer Candidate - Vivek Gagda Vivek
From: Vivek Gagda Vivek <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 25 Feb 2023 09:42:06 -0500

| | Tech Support Test

Name | Vivek Gagda Vivek
E-mail | [email-masked]
Phone Number | (91) 9996910118
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IEnergizer | Quality analyst | NA | 45000
Previous Employer 1 | Berhshev shipping | 3rd officer | 30-1-2019 | 50000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | Perform call and email quality audits as per client and process requirement.Training of freshers. Perform RCA,weekly and monthly reports.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I joined the quality team, the audit target was 10 audits per month. After the 1st month, the target was raised to upto 25 audits per month per advisor. At first this seemed unreal to us but we didn't loose hope and worked really hard and finished the task assigned to us by the client within the deadline. We also made sure that the quality of our audit was not compromised.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is a service which solves the customer's query/ concern eventually. A great customer service is a service which resolves customer's query as per the customer's expectation and also providing thier customer a touch of sympathy along with satisfaction.
What according to you makes you a good candidate for this position? | As a Quality Analyst, I can perform my responsibilities at utmost perfection. I have a sound knowledge of working as per the QC tools and meet clients and process expectation. I have got excellent communication skills with an eye to lookout for minute details which lead to process gap. Additionally I comduct training sessions for both freshers and experience employee of my process.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |